Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 16:08:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection shivani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shivani Bot:  Hi Shivani ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503506953            04:50 PM, 05th Jul                     shivani                    Is anyone there           04:52 PM, 05th Jul                   Mohamed                   Hi Shivani, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           04:52 PM, 05th Jul                     shivani                    Hi           04:52 PM, 05th Jul                     shivani                    I had requested for a return pick up but no one has come to pick up the item           04:53 PM, 05th Jul                     shivani                             04:53 PM, 05th Jul                     shivani                    This is my order number           04:54 PM, 05th Jul                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:54 PM, 05th Jul                     shivani                    Hello are you there           04:54 PM, 05th Jul                     shivani                    Ok           04:54 PM, 05th Jul                   Mohamed                   We request you to confirm with us your phone number:  971503506953           04:56 PM, 05th Jul                     shivani                    Yes           04:56 PM, 05th Jul                     shivani                    This is my number           04:56 PM, 05th Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:57 PM, 05th Jul                     shivani                    So in how many days will the item be picked up           04:58 PM, 05th Jul                   Mohamed                   We will follow up the collection with the courier team and we will update you regards via the email:  [email-masked]           04:59 PM, 05th Jul                     shivani                    Ok thanku           04:59 PM, 05th Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:00 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4586828